#updates_home {
	position:absolute;
	width:277px;
	z-index:1;
	left: 463px;
	top: 1181px;
	height: 395px;
}
#intro {
	position: absolute;
	width: 723px;
	height: 283px;
	z-index: 1;
	left: 20px;
	top: 201px;
}
/* PNGFIX */
 img, div { behavior: url(iepngfix.htc) }

body {
	margin: 0;
	text-align: center;
	background-color: #313131;
	font-size: 12px;
	background-image: url(../images/mntaa.gif);
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 15px;
}

a:hover {
	color:#9acaff;
	text-decoration: underline;
}
.email {
	color: #9acaff;
}


/* COMMON */
a {
	color:#FFFFFF;
	text-decoration: none;
}
#header {
	background-color: #000000;
} 

#container {
	width: 757px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	position: relative;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #000000;
}

#mainContent  {
	height: 1418px;
	background-image: url(../images/sat_back1.jpg);
	background-repeat: no-repeat;
}
.waterman {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	background-color: #000000;
}


#riley_pic_main {
	position:absolute;
	width:200px;
	z-index:1;
	left: 20px;
	top: 507px;
}
#text_box_riley {
	position:absolute;
	width:417px;
	height:302px;
	z-index:1;
	left: 315px;
	top: 512px;
	filter: alpha(opacity=70);
	background-color: #282828;
	border: 1px solid #6b6b6b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#welcome_text {
	position:absolute;
	width:424px;
	z-index:1;
	left: 803px;
	top: 107px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	letter-spacing: -0.5px;
	font-weight: lighter;
}
.blue_text {
	color: #9acaff;
	line-height: normal;
}
#text_main {
	position: absolute;
	width: 395px;
	height: 265px;
	z-index: 1;
	left: 329px;
	top: 538px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#share_text {
	position: absolute;
	width: 358px;
	height: 26px;
	z-index: 1;
	left: 331px;
	top: 519px;
	font-size: 17px;
}
#read_more {
	position:absolute;
	width:65px;
	height:16px;
	z-index:1;
	left: 643px;
	top: 795px;
	background-image: url(../images/arrow1.gif);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 18px;
	font-size: 11px;
	vertical-align: middle;
	background-position: 1px;
}
#text_box2 {
	position: absolute;
	width: 598px;
	height: 328px;
	z-index: 1;
	left: 107px;
	top: 1233px;
}
.text_box_riley2 {
	position:absolute;
	width:417px;
	height:297px;
	z-index:1;
	left: 306px;
	top: 216px;
	filter: alpha(opacity=70);
	background-color: #282828;
	border: 1px solid #6b6b6b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.text_box_audio_book {
	position:absolute;
	width:417px;
	height:297px;
	z-index:1;
	left: 293px;
	top: 1224px;
	filter: alpha(opacity=70);
	background-color: #282828;
	border: 1px solid #6b6b6b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

#symbol_text_header {
    position: absolute;
    width: 261px;
    height: 24px;
    z-index: 1;
    left: 84px;
    top: 853px;
}
.sub_header_text {
	position:absolute;
	width:393px;
	height:26px;
	z-index:1;
	left: 317px;
	top: 224px;
	font-size: 17px;
}
#symbol_h_text {
	position:absolute;
	width:209px;
	z-index:1;
	left: 499px;
	top: 831px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	height: 40px;
}
.h2_text {
	position:absolute;
	width:435px;
	z-index:1;
	left: 310px;
	top: 186px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
}
.text_h2 {
	position:absolute;
	width:377px;
	height:26px;
	z-index:1;
	left: 19px;
	top: 16px;
	font-size: 17px;
	line-height: normal;
}
#synbol_1 {
	position: absolute;
	width: 272px;
	z-index: 1;
	left: 470px;
	top: 826px;
	height: 300px;
}
.read_more {
	position:absolute;
	width:65px;
	height:16px;
	z-index:3;
	left: 178px;
	top: 369px;
	background-image: url(../images/arrow1.gif);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 20px;
	font-size: 11px;
	vertical-align: middle;
	background-position: 1px;
}
#readmore_2 {
	position: absolute;
	width: 66px;
	height: 18px;
	z-index: 1;
	left: 236px;
	top: 1138px;
}
#buy_now1 {
	position: absolute;
	width: 55px;
	height: 18px;
	z-index: 1;
	left: 328px;
	top: 1138px;
}
#add_1 {
	position:absolute;
	width:77px;
	height:18px;
	z-index:1;
	left: 273px;
	top: 839px;
}
#symbol_text {
    position: absolute;
    width: 256px;
    height: 254px;
    z-index: 1;
    left: 92px;
    top: 884px;
}
#talking_book_pic {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 34px;
	top: 904px;
}
#text_box3 {
	position:absolute;
	width:374px;
	height:186px;
	z-index:1;
	left: 573px;
	top: 870px;
}
#tbook_h_text {
	position:absolute;
	width:243px;
	z-index:1;
	left: 36px;
	top: 872px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	height: 40px;
}
#tbook_text_header {
	position:absolute;
	width:354px;
	height:26px;
	z-index:1;
	left: 340px;
	top: 897px;
	font-size: 17px;
}
#tbook_text {
	position:absolute;
	width:358px;
	z-index:1;
	left: 338px;
	top: 934px;
	height: 124px;
}
#add_2 {
	position:absolute;
	width:70px;
	height:16px;
	z-index:1;
	left: 522px;
	top: 1136px;
}
#bbuy_now1 {
	position: absolute;
	width: 74px;
	height: 17px;
	z-index: 1;
	left: 838px;
	top: 1758px;
	background-image: url(../images/arrow1.gif);
}
#cart {
	position:absolute;
	width:56px;
	height:16px;
	z-index:1;
	left: 675px;
	top: 165px;
	background-image: url(../images/cart.gif);
	background-repeat: no-repeat;
	padding-left: 22px;
	background-position: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#mainContent_about {
	height: 1600px;
	background-image: url(../images/space_back1.jpg);
	background-repeat: no-repeat;
}
#riley_pic_about {
	position:absolute;
	width:200px;
	z-index:1;
	left: 24px;
	top: 183px;
}
#et_text_header {
	position:absolute;
	width:408px;
	height:24px;
	z-index:1;
	left: 33px;
	top: 561px;
}
#et_text {
	position:absolute;
	width:414px;
	z-index:1;
	left: 34px;
	top: 609px;
}
.list_1 {
	list-style-type: circle;
	line-height: 18px;
}
#et_text_box {
	position:absolute;
	width:433px;
	height:208px;
	z-index:1;
	left: 24px;
	top: 549px;
}
#tan_pic_1 {
	position:absolute;
	width:112px;
	z-index:1;
	left: 512px;
	top: 554px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
#tan_text {
	position:absolute;
	width:150px;
	z-index:1;
	left: 506px;
	top: 746px;
}
#hypno_h_text {
	position:absolute;
	width:264px;
	z-index:1;
	left: 30px;
	top: 784px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	height: 40px;
}
#Riley_hypnotized_pic {
	position:absolute;
	width:200px;
	z-index:1;
	left: 31px;
	top: 820px;
}
#Hypnosis_text_header {
	position:absolute;
	width:170px;
	height:26px;
	z-index:1;
	left: 315px;
	top: 839px;
	font-size: 17px;
}
#hyp_text1 {
	position:absolute;
	width:398px;
	z-index:1;
	left: 315px;
	top: 868px;
}
#polaroids_text_box {
	position:absolute;
	width:381px;
	height:279px;
	z-index:1;
	left: 24px;
	top: 1026px;
}
#polaroids_text {
	position:absolute;
	width:358px;
	z-index:1;
	left: 33px;
	top: 1040px;
}
#b {
	position: absolute;
	width: 617px;
	z-index: 1;
	left: 307px;
	top: 1200px;
	font-size: 18px;
	height: 37px;
}
#hyp_text2 {
	position:absolute;
	width:397px;
	z-index:1;
	left: 316px;
	top: 953px;
}
#polo_text {
	position:absolute;
	width:281px;
	z-index:1;
	left: 428px;
	top: 1027px;
}
#Polaroids {
	position:absolute;
	width:255px;
	z-index:1;
	left: 429px;
	top: 1083px;
}
#radio_header_text {
	position:absolute;
	width:200px;
	z-index:1;
	left: 29px;
	top: 1324px;
}
#radio_text1 {
	position:absolute;
	width:701px;
	z-index:1;
	left: 29px;
	top: 1350px;
}
#howard_title {
	position:absolute;
	width:441px;
	z-index:1;
	left: 29px;
	top: 1424px;
}
#howard_riley_pic {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 30px;
	top: 1454px;
}
#sirius_logos1 {
	position:absolute;
	width:200px;
	z-index:1;
	left: 453px;
	top: 1460px;
}
#riley_show_pic {
	position:absolute;
	width:200px;
	z-index:1;
	left: 454px;
	top: 1554px;
}
#about_text {
	position:absolute;
	width:355px;
	z-index:1;
	left: 317px;
	top: 186px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
}
#visit_show {
	position:absolute;
	width:94px;
	height:16px;
	z-index:1;
	left: 108px;
	top: 1397px;
}
#mainContent_symbols {
	height: 1141px;
	background-image: url(../images/symbols_back.jpg);
	background-repeat: no-repeat;
}
#text_box_symbols {
	position:absolute;
	width:417px;
	height:302px;
	z-index:1;
	left: 315px;
	top: 218px;
	filter: alpha(opacity=70);
	background-color: #282828;
	border: 1px solid #6b6b6b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#symbol_picture_1 {
	position:absolute;
	width:200px;
	z-index:1;
	left: 35px;
	top: 232px;
}
#text_main_symbol1 {
	position:absolute;
	width:395px;
	height:265px;
	z-index:1;
	left: 325px;
	top: 259px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#sym_text1 {
	position:absolute;
	width:410px;
	height:26px;
	z-index:1;
	left: 322px;
	top: 232px;
	font-size: 17px;
}
#symbols_pic_box {
	position:absolute;
	width:515px;
	height:258px;
	z-index:1;
	left: 224px;
	top: 1039px;
}
#mainContentcontact {
	height: 600px;
	background-image: url(../images/sat_back1.jpg);
	background-repeat: no-repeat;
}
#symbol_picture2 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:2;
	left: 485px;
	top: 557px;
}
#symbol_text_2 {
	position:absolute;
	width:418px;
	z-index:1;
	left: 34px;
	top: 581px;
}
#symbols_text_2 {
	position:absolute;
	width:696px;
	height:115px;
	z-index:1;
	left: 35px;
	top: 799px;
}
#sym_pics_bottom {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 225px;
	top: 1042px;
}
#riley_pic_symbol {
	position:absolute;
	width:144px;
	z-index:1;
	left: 32px;
	top: 1143px;
}
#contact_form {
	position:absolute;
	width:286px;
	z-index:1;
	left: 27px;
	top: 241px;
}
#riley_pic_contact {
	position:absolute;
	width:144px;
	z-index:1;
	left: 545px;
	top: 323px;
}

.formlook {
	background-color: #CCCCCC;
}
.email_text {
	padding-left: 22px;
}

#contact_text {
	position:absolute;
	width:353px;
	z-index:1;
	left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	top: 192px;
}
#contact_form2 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 467px;
	top: 437px;
}
#update_email {
	position:absolute;
	width:200px;
	z-index:1;
	left: 15px;
	top: 632px;
}
#address {
	position:absolute;
	width:200px;
	z-index:1;
	left: 28px;
	top: 547px;
}
#thanks_text {
	position:absolute;
	width:353px;
	z-index:1;
	left: 72px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	top: 194px;
}
#thanks_email {
	position:absolute;
	width:200px;
	z-index:1;
	left: 57px;
	top: 371px;
}
#thankyoutext {
	position:absolute;
	width:641px;
	height:41px;
	z-index:1;
	left: 72px;
	top: 233px;
}
#thankyou_address {
	position:absolute;
	width:200px;
	z-index:1;
	left: 72px;
	top: 278px;
}
#pic_thankyou {
	position:absolute;
	width:200px;
	z-index:1;
	left: 339px;
	top: 295px;
}
#symbol_picture2 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:2;
	left: 485px;
	top: 557px;
}
#symbol_text_2 {
	position:absolute;
	width:418px;
	z-index:1;
	left: 34px;
	top: 581px;
}
#symbols_text_2 {
	position:absolute;
	width:696px;
	height:115px;
	z-index:1;
	left: 35px;
	top: 799px;
}
#sym_pics_bottom {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 225px;
	top: 1042px;
}
#riley_pic_symbol {
	position:absolute;
	width:144px;
	z-index:1;
	left: 32px;
	top: 1143px;
}
#mainContent_show {
	height: 625px;
	background-image: url(../images/show_back.jpg);
	background-repeat: no-repeat;
}
#show_text_h {
	position:absolute;
	width:225px;
	z-index:1;
	left: 308px;
	top: 190px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
}
#show_text_box {
	position:absolute;
	width:420px;
	height:337px;
	z-index:1;
	left: 300px;
	top: 228px;
}
#riley_robin_picture {
	position:absolute;
	z-index:1;
	left: 30px;
	top: 198px;
}
#robin_riley_text {
	position:absolute;
	width:220px;
	height:15px;
	z-index:1;
	left: 35px;
	top: 556px;
}
#riley_show_pic1 {
	position:absolute;
	z-index:1;
	left: 34px;
	top: 588px;
}
#riley_show_pic2 {
	position:absolute;
	z-index:1;
	left: 210px;
	top: 588px;
}
#riley_show_pic3 {
	position:absolute;
	z-index:1;
	left: 389px;
	top: 588px;
}
#riley_show_pic4 {
	position:absolute;
	z-index:1;
	left: 570px;
	top: 588px;
}
#show_text1 {
	position:absolute;
	width:391px;
	height:37px;
	z-index:1;
	left: 313px;
	top: 240px;
}
#show_text_2 {
	position:absolute;
	width:393px;
	z-index:1;
	left: 314px;
	top: 274px;
}
#artist_text {
	position:absolute;
	width:263px;
	height:31px;
	z-index:1;
	left: 382px;
	top: 403px;
}
#show_sirius_logo {
	position:absolute;
	z-index:1;
	left: 418px;
	top: 433px;
}
#howard_number {
	position:absolute;
	width:276px;
	height:54px;
	z-index:1;
	left: 372px;
	top: 492px;
}
#mainContent_book {
	height: 500px;
	background-image: url(../images/sat_back1.jpg);
	background-repeat: no-repeat;
}
#book_text_h {
	position:absolute;
	z-index:1;
	left: 308px;
	top: 190px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	width: 335px;
}
#book_picture {
	position:absolute;
	z-index:1;
	left: 18px;
	top: 204px;
}
#book_text_dec {
	position:absolute;
	z-index:1;
	left: 311px;
	top: 274px;
	width: 401px;
}
#book_text_header {
	position:absolute;
	width:393px;
	height:29px;
	z-index:1;
	left: 313px;
	top: 238px;
}
#archives_text_h {
	position:absolute;
	z-index:1;
	left: 309px;
	top: 197px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	width: 335px;
}
#archives_text_box {
	position:absolute;
	width:420px;
	height:337px;
	z-index:1;
	left: 309px;
	top: 228px;
}
#archives_picture {
	position:absolute;
	z-index:1;
	left: 18px;
	top: 204px;
}
#archives_text_header {
	position:absolute;
	width:393px;
	height:29px;
	z-index:1;
	left: 321px;
	top: 246px;
}
#archives_text_dec {
	position:absolute;
	z-index:1;
	left: 329px;
	top: 302px;
	width: 368px;
}
#updates_book {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 512px;
	top: 570px;
}
#archives_updates {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 513px;
	top: 567px;
}
.show_links {
	font-size: 14px;
	line-height: normal;
}
#archives_riley_title {
	position:absolute;
	width:148px;
	height:30px;
	z-index:1;
	left: 21px;
	top: 532px;
}
#windows_media {
	position:absolute;
	width:79px;
	z-index:1;
	left: 619px;
	top: 511px;
}
#mainContent_archives {
	height: 500px;
	background-image: url(../images/archives_back.jpg);
	background-repeat: no-repeat;
}
#mainContent_media {
	height: 500px;
	background-image: url(../images/media_back.jpg);
	background-repeat: no-repeat;
}
#media_picture {
	position:absolute;
	z-index:1;
	left: 11px;
	top: 208px;
}
#media_text_h {
	position:absolute;
	z-index:1;
	left: 430px;
	top: 240px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	width: 175px;
}
#media_text_box {
	position:absolute;
	width:329px;
	height:266px;
	z-index:1;
	left: 410px;
	top: 206px;
}
#media_text_header {
	position:absolute;
	width:266px;
	height:32px;
	z-index:1;
	left: 420px;
	top: 214px;
}
#media_mic_pic {
	position:absolute;
	z-index:1;
	left: 646px;
	top: 244px;
}
#media_text_copy {
	position:absolute;
	width:226px;
	height:118px;
	z-index:1;
	left: 418px;
	top: 257px;
}
#media_videos_button {
	position:absolute;
	z-index:1;
	left: 13px;
	top: 486px;
	width: 171px;
	height: 51px;
}
#media_audio_button {
	position:absolute;
	z-index:1;
	left: 202px;
	top: 486px;
}
#media_images_button {
	position:absolute;
	z-index:1;
	left: 404px;
	top: 486px;
}
#meida_links_button {
	position:absolute;
	z-index:1;
	left: 589px;
	top: 486px;
}
#mainContent_media_video {
	height: 800px;
	background-image: url(../images/media_video_back.jpg);
	background-repeat: no-repeat;
}
#media_text_video_copy {
	position:absolute;
	width:314px;
	height:73px;
	z-index:1;
	left: 418px;
	top: 257px;
}
#video_box {
	position:absolute;
	width:731px;
	height:242px;
	z-index:1;
	left: 12px;
	top: 542px;
}
#video_pic_1 {
	position:absolute;
	z-index:1;
	left: 35px;
	top: 564px;
}
#video_pic_2 {
	position:absolute;
	z-index:1;
	left: 276px;
	top: 563px;
}
#video_pic_3 {
	position:absolute;
	z-index:1;
	left: 516px;
	top: 564px;
}
#video_copy_1 {
	position:absolute;
	width:214px;
	height:39px;
	z-index:1;
	left: 35px;
	top: 733px;
}
#video_copy_2 {
	position:absolute;
	width:219px;
	height:31px;
	z-index:1;
	left: 276px;
	top: 733px;
}
#video_copy_3 {
	position:absolute;
	width:201px;
	height:36px;
	z-index:1;
	left: 516px;
	top: 733px;
}
#mainContent_media_links {
	height: 620px;
	background-image: url(../images/media_back.jpg);
	background-repeat: no-repeat;
}
#links_box {
	position:absolute;
	width:727px;
	height:199px;
	z-index:1;
	left: 14px;
	top: 550px;
}
.media_links {
	position:absolute;
	width:188px;
	height:18px;
	z-index:1;
	left: 31px;
	top: 559px;
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-position: 1px;
}
#link_1 {
	position:absolute;
	width:188px;
	height:18px;
	z-index:1;
	left: 37px;
	top: 566px;
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-position: 1px;
}
#link_2 {
	position:absolute;
	width:191px;
	height:18px;
	z-index:1;
	left: 37px;
	top: 605px;
}
#link_3 {
	position:absolute;
	width:188px;
	height:18px;
	z-index:1;
	left: 37px;
	top: 642px;
}
#link_4 {
	position:absolute;
	width:214px;
	height:18px;
	z-index:1;
	left: 37px;
	top: 678px;
}
#link_5 {
	position:absolute;
	width:211px;
	height:18px;
	z-index:1;
	left: 37px;
	top: 718px;
}
#link_6 {
	position:absolute;
	width:181px;
	height:16px;
	z-index:1;
	left: 480px;
	top: 566px;
}
#link_7 {
	position:absolute;
	width:194px;
	height:17px;
	z-index:1;
	left: 480px;
	top: 605px;
}
#links_updates {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 519px;
	top: 660px;
}
#media_updates {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 538px;
	top: 798px;
}
#mainContent_media_audio {
	height: 750px;
	background-image: url(../images/media_audio_back.jpg);
	background-repeat: no-repeat;
}
#media_picture_video {
	position:absolute;
	z-index:1;
	left: 11px;
	top: 208px;
}
#audio_box {
	position:absolute;
	width:731px;
	height:271px;
	z-index:1;
	left: 12px;
	top: 545px;
}
audio_updates {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 538px;
	top: 798px;
}
#warning {
	position:absolute;
	width:285px;
	height:87px;
	z-index:1;
	left: 419px;
	top: 345px;
	color: #FF0000;
	background-color: #333333;
	font-weight: bold;
	border: 1px solid #969696;
	padding: 10px;
}
#audio_clip1 {
	position:absolute;
	width:311px;
	z-index:1;
	left: 35px;
	top: 557px;
	text-indent: 7px;
	height: 43px;
}
#audio_clip2 {
	position:absolute;
	width:311px;
	z-index:1;
	left: 35px;
	top: 609px;
	text-indent: 7px;
	height: 41px;
}
#audio_clip3 {
	position:absolute;
	width:311px;
	z-index:1;
	left: 35px;
	top: 661px;
	text-indent: 7px;
	height: 43px;
}
#audio_clip4 {
	position:absolute;
	width:311px;
	z-index:1;
	left: 35px;
	top: 713px;
	text-indent: 7px;
	height: 43px;
}
#audio_clip5 {
	position:absolute;
	width:311px;
	z-index:1;
	left: 35px;
	top: 766px;
	text-indent: 7px;
	height: 43px;
}
#audio_updates {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 540px;
	top: 820px;
}
#audio_clip6 {
	position:absolute;
	width:311px;
	z-index:1;
	left: 414px;
	top: 557px;
	text-indent: 7px;
	height: 43px;
}
#audio_clip7 {
	position:absolute;
	width:311px;
	z-index:1;
	left: 414px;
	top: 609px;
	text-indent: 7px;
	height: 43px;
}
#audio_clip8 {
	position:absolute;
	width:311px;
	z-index:1;
	left: 414px;
	top: 661px;
	text-indent: 7px;
	height: 43px;
}
#audio_clip9 {
	position:absolute;
	width:311px;
	z-index:1;
	left: 414px;
	top: 713px;
	text-indent: 7px;
	height: 43px;
}
#audio_clip10 {
	position:absolute;
	width:311px;
	z-index:1;
	left: 414px;
	top: 766px;
	text-indent: 7px;
	height: 43px;
}
#images_box {
	position:absolute;
	width:731px;
	height:170px;
	z-index:1;
	left: 12px;
	top: 542px;
}
#images_update_box {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 542px;
	top: 727px;
}
#image_pic1 {
	position:absolute;
	width:158px;
	height:104px;
	z-index:1;
	left: 29px;
	top: 571px;
}
#image_pic2 {
	position:absolute;
	width:155px;
	height:108px;
	z-index:1;
	left: 203px;
	top: 571px;
}
#image_pic3 {
	position:absolute;
	width:154px;
	height:107px;
	z-index:1;
	left: 377px;
	top: 571px;
}
#image_pic4 {
	position:absolute;
	width:153px;
	height:102px;
	z-index:1;
	left: 549px;
	top: 571px;
}
#marathon {
	position:absolute;
	width:200px;
	z-index:1;
	left: 510px;
	top: 1137px;
}
#bobblehead_picture {
	position: absolute;
	width: 582px;
	height: 115px;
	z-index: 1;
	left: 170px;
	top: 1189px;
}
#head_text {
	position:absolute;
	width:403px;
	height:41px;
	z-index:1;
	left: 23px;
	top: 1523px;
}
#ringtones {
	position:absolute;
	width:250px;
	height:250px;
	z-index:1;
	left: 485px;
	top: 1287px;
}
#myspace {
	position:absolute;
	width:453px;
	z-index:1;
	left: 289px;
	top: 1219px;
	height: 321px;
}
#greag {
	position:absolute;
	width:125px;
	height:14px;
	z-index:1;
	left: 169px;
	top: 824px;
}
.water {font-size: 10px}
#read_more_book {
	position:absolute;
	width:65px;
	height:16px;
	z-index:1;
	left: 272px;
	top: 1149px;
	background-image: url(../images/arrow1.gif);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 18px;
	font-size: 11px;
	vertical-align: middle;
	background-position: 1px;
}
